burn_classes:
  unburned: 778840
  low: 14555
  moderate: 601
  high: 116
emampr_landcover_vote_2016:
  42: 966624
  52: 37041
  11: 5939
  31: 3904
  90: 1027
  82: 612
  22: 216
  81: 166
  23: 87
  71: 59
  24: 23
  95: 9
  12: 1
soil_textures:
  clay loam: 1009442
  silt loam: 6266
